/* BEGIN Common */
a {
	color: #0066CC;text-decoration: none;
}
a:visited{
	color: #06c; text-decoration: none;
}
a:hover{
	color: #06c; text-decoration: underline;
}
h1{
	font-size: 150%;
	margin-top: 5px; 
	margin-bottom: 5px;
}
h2{
	font-weight: bold;
	font-size: 120%;
}
h3{ 
	font-size: 100%;
	margin-bottom: 5px;
	text-align:center;
}
h4{
	font-size: 100%;
	margin-top: 15px; 
}
th{
   height: 26px;
}
td{
    border-bottom: 1px solid #CCCCCC;
    line-height: 1.5;
    padding: 2px 0;
}
img { 
	border:0px;
	vertical-align: middle;
}

*{
   margin: 0;
   padding: 0;
   list-style: none;
}
body{
   font-family: Verdana,Arial,Helvetica,sans-serif;
   font-size:10pt;
   background-attachment:fixed;
   text-align:center;
}
/*寬版(寬:878px) 窄版(寬:780px) */
div.wrapper{
	background-color: #FFFFFF;
    margin: 0 auto;
    padding: 0 0 10px;
    width: 878px;
}
div#header{
	margin: 0 auto;
    margin-left: 10px !important;
	padding-bottom:5px;
}
div#idxleft{
    float: left;
    margin-left: 10px !important;
    text-align: left;
    width: 205px;
}
/*寬版 472px 窄版 374*/
div#content{
    border-right: 1px solid #EEEEEE;
    float: left;
    margin: 0 5px 0 auto;
    padding: 0 5px 0 10px;
    width: 472px;
}
div#main{
	float: right;
    text-align: left;
	margin:0 10px 30px 10px;
}
/*寬版 643px 窄版 545*/
div#main, #tab2 #slogan, .tablegridct, .ulgrid, .ulgridct, #main .ulgridmix{
	width: 643px;
}
div#idxright{
	float: right;
    margin-right: 10px !important;
    width: 160px;
}
div#footer{
    clear: both;
    margin: 20px auto 0;
}	
/*寬版(寬:858px) 窄版(寬:760px) */
#header, #footer{
	width: 858px;
}
#menu_top{
    padding-bottom: 6px;
    padding-top: 3px;
    text-align: right;
    text-decoration: none;
}
#menu_top  ul{
	text-align: right;
	 overflow: hidden;
}
#menu_top  ul li{
	border-right: 1px solid;
    display: inline;
    margin-right: 5px;
    padding-right: 5px;
}
#menu_top  ul li div{
	display:inline;
}
#top_pic, #top_pic img{
    height: 157px;
	margin-bottom: -2px;
}
#tabs{
	line-height: 160%;
}
#tabs ul {
    padding: 0;
	overflow:hidden;
	margin-left: 10px !important;
} 
#tabs li {
    float: left;
    text-align: left;
	padding-right: 20px;
	line-height: 2.2;
}
#tabs2 {
	height: 30px;
	overflow:hidden;
}
#tab2 #dsearch{
	width: 210px;
}
#tab2 #dsearch, #tab2 #slogan{
	float:left;
	height: 30px;
}
#sch_title input{
	width:110px;
}
#dsearch form{
	margin-top: 5px;
	text-align: left;
}
#dsearch span{
	display:block;
	float:left;
	margin-right:6px;
}
#tab2{
	overflow:hidden;
}
#slogan div {
    margin-top: 6px;
	font-size: 12pt;
}
#footer p {
    font-size: 90%;
    padding: 8px;
	text-align:left;
	overflow: hidden;
}
#company span{
	float:left;
	margin-right:10px;
}
#address, #email{
	clear:right;
} 
#telephone, #copyright{
	clear:left;
} 
#typeareah2 {
    line-height: 2;
    text-align: center;
}
ul li{
	overflow:hidden;
}
.ulgridsp li{
	margin-left: 20px !important;
	margin-top: 3px;
    line-height: 200%;
}
.ulgridsp li a{
	font-weight: bold;	
	display:block;
}
.ulgridsp li ul li{
	line-height: 180%;
}
.ulgridsp li ul li a{
	font-weight: normal;	
}
/*寬版(寬:455px) 窄版(寬:357px) */
#Cadarea img{
	width:455px;
}
#Ladarea{
	margin: 10px 0 10px 20px;
	width: 160px;
}
#Cadarea, #Ladarea li, #Radarea, #Radarea li{
	padding-bottom:5px;
}
#Ladarea a, #Radarea a{
	display:block;
}
#Ladarea img, #Radarea, #Radarea img{
	width: 160px;
}
/*寬版(寬:474px) 窄版(寬:376px) */
.ulgridmix{
	width: 474px;
	overflow:hidden;
}
.ulgridmix .rtitle{
    height: 25px;
    line-height: 2;
    margin-bottom: 5px;
    text-align: left;
}
.ulgridmix .ulgridli{
	float: left;
    height: 210px;
    margin: 5px 6px 0 14px !important;
    width: 138px;
}
.ulgridmix .ulgridli .row0{
	border: 1px solid #EEEEEE;
    display: block;
    font-size: 96px;
    height: 135px;
    text-align: center;
    vertical-align: middle;
    width: 135px;
}
.row1{
	height: 30px;
    margin-top: 5px;
    text-align: center;
	overflow: hidden;
}
.path{
    display: block;
    height: 30px;
    text-align: left;
	display:block;	
}

.path, .path a {
    color: #666666;
}
.path .idx_back{
	float:right;
	margin-right: 10px;
}
#productImage1{
	border: 1px solid #EEEEEE;
    height: 135px;
    text-align: center;
    vertical-align: middle;
    width: 135px;
	margin-right:50px;
	margin-bottom:65px;
	float: left;
	font-size: 90px;
}
/*寬版(寬:455px) 窄版(寬:357px) */
.rtext{
	float: left;
	width:455px;
}
#proshow{
	overflow:hidden;
}
#proshow dd span{
	color: #999999;
    font-size: 80%;
}
#pname{
	color: #C90026;
    font-size: 180%;
    font-weight: bold;
    line-height: 130%;
}
#psp{
	color: #0066CC;
    font-size: 110%;
    font-weight: bold;
    line-height: 120%;
	line-height: 1.5;
}
#pnb{
	line-height: 1.5;
}
#proshow #pce span, #proshow #pce{
	font-size: 130%;
	line-height: 2;
}
.srow{
	margin: 10px 0 15px;
}
.srow p{
	font-weight: bold;
    margin: 10px 0 15px;
}
#addcara{
	clear: both;
    margin-left: 190px;
    margin-top: -55px;
}
#addcara a, #addcara input{
	border: 2px solid #CCCCCC;
    display: block;
    float: left;
    margin-right: 10px;
    padding: 1px 5px;
}
/*寬版(寬:640px) 窄版(寬:542px) */
.ulgridct dd img, #proshow2 dd img{
	max-width:640px;
}
.pic_left {
    float: left;
    margin: 5px;
}
.pic_top {
    margin-bottom: 5px;
}
.pic_down {
    margin-top: 5px;
}
.pic_right {
    float: right;
    margin: 5px;
}
.tablegridct, .ulgrid, .ulgridct{
	margin-bottom:10px;
	overflow:hidden;
}
.ctitle{
	float:left;
}
.ctitle, .ctext{
	padding-right:5px;
	color:#666666;
}
.tablegridct{
	border:1px solid #ccc;
}
.tablegridct th, .tablegridct td{
	border-bottom: 1px solid #CCCCCC;
	padding:2px 5px;
	font-weight:normal;
}
.tablegridct td{
	text-align:left;
}
.tablegridct .submit{
	text-align:center;
	border-bottom: 0;
}
.tablegridct .submit input{
	border: 2px outset #CCCCCC;
    padding: 2px 5px;
}
.tablegridct th{
	width:100px;
	text-align:right;
	background: none repeat scroll 0 0 #EEEEEE;
}
.ulGrid_nav{
	 text-align: center;
}
.ulgrid_Data img{
	margin:5px;
	max-width:125px;
	max-height:125px;
}
.ulgrid .ulgrid_Data{
	border-bottom: 1px dotted #CCCCCC;
    margin-bottom: 10px;
    overflow: hidden;
}
.ulgrid_title{
	overflow:hidden;
	margin-bottom: 7px;
}
.ulGrid_NoRecords, .ulgriderr, .ulGrid_nav{
	text-align:center;
	line-height:3;
	clear: both;
}
.ulgrid .ulgrid_title li, .ulgrid .ulgrid_Data li{
	float: left;
    line-height: 2;
    margin-right: 5px;
}
.ulgrid .ulgrid_title li{
	background: none repeat scroll 0 0 #EEEEEE;
	text-align:center;
	border-bottom: 2px solid #CCCCCC;
}
.ulgrid .ulGrid_nav img, .ulgrid .ulGrid_nav a{
	vertical-align: middle;
}
.ulGrid_nav input,.ulGrid_nav #continue,.ulGrid_nav #send{
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px outset #CCCCCC;
    color: #0066CC;
    padding: 3px;
	margin-right: 10px;
}
.filetext, .fileload{
	padding-bottom:5px;
}
.fileload{
	border-bottom: 1px dotted #CCCCCC;
    margin-bottom: 15px;
    padding-bottom: 10px;
}
/*寬版(寬:150px) 窄版(寬:107px) */
.product_no{
	width:150px;
}
.product_name{
	width:183px;
}
.sum_title{
	width:538px;
	text-align:right;
}
#odcls .product_name{
	width:238px;
}
#adcls .product_name{
	width:338px;
}
#adsls .product_name{
	width:378px;
}
.buy_price, .buy_num, .buy_sum{
	width:95px;
	text-align:right;
}
.add_cancel{
	width:40px;
	text-align:center;
}
input[type="text"] {
    border: 1px solid #BBBBBB; 
    background: #fff;
    -moz-border-radius:3px; /*Firefox*/
    -webkit-border-radius: 3px; /*Safari 和 Chrome*/
    border-radius: 3px; /*Opera 10.5*/
}
.rcderror_title{
	color: #8F0307;
    display: block;
    line-height: 1.5;
    padding: 5px;
}
.cspan{
	display:block;
	width:800px;
}